[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/4978a4cd-6d53-4575-99c3-9a3295723583/"
		],
		"channel": "Stable",
		"image": "warcforceone/playstv-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "playstv-grab",
		"resource_uri": "/api/build/v1/source/5aecf8e7-b72a-4ecc-ac3b-15f653e57c8f/",
		"state": "Success",
		"uuid": "5aecf8e7-b72a-4ecc-ac3b-15f653e57c8f"
	}
]